INCLUDES = $(all_includes)

kde_module_LTLIBRARIES = tdehtml_tork.la

tdehtml_tork_la_METASOURCES = AUTO
tdehtml_tork_la_SOURCES = tork_plug_in.cpp
tdehtml_tork_la_LIBADD =  $(LIB_TDEHTML)
tdehtml_tork_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN) -module

KDE_ICON = AUTO

part_DATA = tork_plug_in.rc tork_plug_in.desktop
partdir = $(kde_datadir)/tdehtml/kpartplugins

